
Member Nodes - Task #7775

MNDeployment # 7051 (Operational): GRIIDC - Gulf of Mexico Research Initiative

GRIIDC: Join DataONE

2016-05-10 01:24 - Laura Moyers

Status: Closed Start date: 2016-05-10

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

Establish POCs; join DUG; create MN description document, obtain MN logo; attach MNDD/logo here when complete; store PDF in

docs.dataone.org. LINK TO 

http://jenkins-1.dataone.org/jenkins/job/DataONE-Operations-Manual/ws/operations/_build/html/member_node_deployment/mn_chec

klist.html

History

#1 - 2016-05-10 01:50 - Laura Moyers

- File Member_Node_Description_Form_GRIIDC_LM.docx added

- File GRIIDC logo.jpg added

- Status changed from New to In Progress

- % Done changed from 0 to 30

POCs: Joe Holland, joe.holland@tamucc.edu

DUG:

MNDD: approved, attached

logo: attached

#2 - 2016-05-10 02:08 - Laura Moyers

- Assignee set to Laura Moyers

#3 - 2017-01-20 13:02 - Laura Moyers

- % Done changed from 30 to 100

- Status changed from In Progress to Closed

Files

Member_Node_Description_Form_GRIIDC_LM.docx 296 KB 2016-05-10 Laura Moyers

GRIIDC logo.jpg 7.38 KB 2016-05-10 Laura Moyers
